<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Roboto:300,300italic,700,700italic">
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.css">
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/milligram/1.3.0/milligram.css">
    <link rel="stylesheet" href="./main.css">

    <script src="https://www.google.com/recaptcha/api.js" async defer></script>
</head>
<body>
    <form method="POST" action="/postoffice" id="feedback-form">
        <h1>Give me your feedbacks!</h1>
        <label>Email: </label>
        <input type="text" name="email">
        <label>Feedback: </label>
        <textarea name="feedback"></textarea>
        <div class="g-recaptcha" data-sitekey="6LeqV7cUAAAAAD4gKU30g4tiKARMsR4o2anJUAfG"></div>
        <input type="hidden" value="recaptcha" name="permit" /> 
        <br/>
        <input type="submit">
    </form>
</body>
</html>